﻿
/* TermsOfTradeControl */

#AcceptTermsAndPermissions #Permissions {
    padding-top: 20px;
}

#AcceptTermsAndPermissions #AcceptTerms {
    padding-bottom: 10px;
}

#AcceptTermsAndPermissions #PrivacyExplanationContainer {
    font-size: 9px;
    padding-bottom: 10px;
}

#AcceptTermsAndPermissions #PermissionSettingsHeaderText {
    padding-bottom: 10px;
}

#AcceptTermsAndPermissions .PermissionText {
    display: block;
    position: relative;
    left: 22px;
    top: -16px;
    width: 95%;
}

#AcceptTermsAndPermissions #SeeWhichProductsLinkContainer {
    padding-top: 10px;
    padding-bottom: 10px;
}
